/* shrink size down using */
/* http://www.lotterypost.com/css-compress.asp */

.hand {
	cursor: pointer;
	cursor: hand;
}
.clear {
	clear: both;
	height: 0px;
}
.support_reps {
	border: 1px solid #888888;
	background-color: #ff6600;
	padding: 0px 3px 0px 3px;
}
.summort_client {
	border: 1px solid #888888;
	background-color: #e0dfe3;
	padding: 0px 3px 0px 3px;
}
.support_message {
	border-left: 1px solid #888888;
	border-right: 1px solid #888888;
	border-bottom: 1px solid #888888;
}

.trendwindow {
	display: none; 
	position: absolute; 
	padding: 10px;
	background-color:#FFFFFF; 
	border: 8px #EEE solid; 
	width: 400px; 
	height: 400px;
	top: 200px;
	z-index: 999; 
}

.order_pptypes_over {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #ececec;
	border: 1px solid #ccc;
	width:90%;
}
.order_pptypes {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #fff;
	border: 1px solid #fff;
	width:90%;
}
.order_pptypes_disabled {
	padding-left: 20px;
	padding-right: 20px;
	background-color: #fff;
	border: 1px solid #fff;
	KHTMLOpacity: .40;
	opacity: .40;
	filter: alpha(opacity=40);
	-moz-opacity: .40;
	width:90%;
}

/* GLOBAL */
html {
	overflow: -moz-scrollbars-vertical;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}
.logotop {
	margin: 0px 6px 3px 3px;
	height: 55px;
	background-image: url(images/logo_main_bg.gif);
	background-repeat: repeat-x;
}
.logo_main_login {
	float: right;
	width: 500px;
}
.logo_login_field {
	float: right;
	padding: 11px 0px 0px 10px;
}
.logo_login_field_bg {
	background: transparent url(images/logo_login_field_bg.gif) no-repeat;
	width: 95px;
	height: 15px;
}
.logo_login_text {
	border: none;
	background-color: transparent;
	width: 86px;
	padding: 0px 4px;
	font-size: 10px;
	color: #777;
}
.logo_login_submit {
	border: none;
	background-color: transparent;
	color: #fff;
	font-size: 10px;
}
.logo_main_login_fields {
	color: #fff;
	text-align: right;
	float: right;
	margin-bottom: -3px;
	width: 500px;
}
.logo_login_text_username {
	background: transparent url(images/logo_login_field_username_bg.gif) no-repeat left center;
}
.logo_login_text_password {
	background: transparent url(images/logo_login_field_password_bg.gif) no-repeat left center;
}
.logo_main_login_links {
	color: #777;
	text-align: right;
	font-size: 10px;
	padding-right: 15px;
}
.logo_main_login_links A:link, .logo_main_login_links A:visited {
	color: #ff6701;
	text-decoration: none;
}
.logo_main_login_links A:active, .logo_main_login_links A:hover {
	color: #ff6701;
	text-decoration: underline;
}
.logo_welcome {
	line-height: 35px;
	padding-right: 10px;
}
.logo_welcome A:link, .logo_welcome A:visited {
	color: #fff;
	text-decoration: none;
}
.logo_welcome A:active, .logo_welcome A:hover {
	color: #fff;
	text-decoration: underline;
}
.monitoringtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #888;
	padding: 2px 6px 4px 0;
	height: 12px;
	text-align: right;
}
.inpartnership {
	position: absolute;
	top: 53px;
	left: 40px;
	font-size: 10px;
	color: #666;
}
.orangebar {
	clear: both;
	height: 193px;
	width: 100%;
	background-image: url(images/ob_bg.gif);
	background-repeat: repeat-x;
}
.obloading {
	width: 100%;
	padding-top: 50px;
	height: 200px;
	background-image: url(images/loadingreport.gif);
	background-repeat: no-repeat;
	display: none;
	background-position: center;
}
.obinfobar {
	width: 100%;
	height: 200px;
	display: block;
	color: #fff;
}
#obloadingpage {
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100%;
	top: 0px;
	height: 200px;
	background-image: url(images/loadingreport.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FF6600;
	background-position: center;
	text-align: center;
	border-top-width: 1px;
	border-bottom-width: 10px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCC99;
	border-bottom-color: #CCCCCC;
	z-index: 999;
}

.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: auto;
	min-height: 470px;
	width: 100%;
	top: 20px;
	position: relative;
	margin-bottom: 60px;
}
.main4maint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	height: auto;
	width: 600px;
	top: 20px;
	position: relative;
}
.maincontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	position: relative;
	min-height: 430px;
	_height: 455px; /* ONLY FOR IE */
	width: auto;
	top: 0px;
	left: 0px;
	right: 10px;
	padding: 5px;
	bottom: auto;
	margin-left: 220px;
	margin-right: 10px;
	line-height: 24px;
}
.maincontent_report {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #333333;
	min-height: 430px;
	_height: 455px; /* ONLY FOR IE */
	padding: 5px;
	margin: 20px auto;
	line-height: 1.6em;
	max-width: 980px;
	width:expression(document.body.clientWidth > 1000? "980px" : "auto");
}
.maincontent_myurltrends {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #333333;
	min-height: 430px;
	_height: 455px; /* ONLY FOR IE */
	padding: 5px;
	margin: 20px auto;
	line-height: 1.6em;
	max-width: 980px;
	width:expression(document.body.clientWidth > 1000? "980px" : "auto");
}
.textfield {
	font:11px Arial, Helvetica, sans-serif;
	color:#333333;
	height:20px;
	border:solid 0 #fff;
	background: transparent url(images/textfield_bg.gif) no-repeat fixed;
	width:125px;
	padding-top: 2px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 12px;
	margin-top: -15px;
	margin-right: 1px;
	margin-bottom: -11px;
	margin-left: 5px;
}
fieldset>input.textfield {
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 4px;
	width:110px;
	background: transparent url(images/textfield_bg.gif) no-repeat;
	padding-right: 5px;
}
.submit {
	background: transparent url(images/textfield_submit.gif) no-repeat;
	height:20px;
	border:0 none #fff;
	width:80px;
	color:#666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 3px;
	margin-bottom: 5px;
	margin-left: 5px;
}
fieldset>input.submit {
	margin-top: 15px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
}
fieldset {
	border: 0px none #FFFFFF;
}
.tools {
	width: 207px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	top: 0px;
	position: absolute;
	left: 5px;
	background-color: #727272;
	margin: 0;
	padding: 0;
}
.news {
	width: 207px;
	position: absolute;
	top: 200px;
	left: 5px;
	background-color: #a0a0a0;
	color: #fff;
	margin: 0;
	padding: 0;
}
.news A:link, .news A:visited {
	color: #fff;
	text-decoration: none;
}
.news A:active, .news A:hover {
	color: #fff;
	text-decoration: underline;
}
.footer {
	background: #fff url(images/footer_bg.gif) repeat-x;
	font-size: 11px;
	line-height: 22px;
	color: #666666;
	padding: 0px;
	margin: 15px 8px 5px 8px;
	height: 90px;
}
.footerleftcolumn A:link, .footerleftcolumn A:visited {
	color: #ff6701;
	text-decoration: none;
}
.footerleftcolumn A:active, .footerleftcolumn A:hover {
	color: #ff6701;
	text-decoration: underline;
}
.footerpadding {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}
.footerleftcolumn {
	float: left;
	width: 425px;
	text-align: right;
}
.footermiddlecolumn {
	float: left;
	width: 2px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #fff;
	height: 130px;
}
.footerrightcolumn {
	float: left;
	width: 425px;
}
.loginpanel {
	padding-right: 4px;
	padding-left: 4px;
	height: 250px;
}
.label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 100%;
	padding-bottom: 12px;
	padding-top: 5px;
}
form {
	margin-top: 0px;
}
.xerocity {
	float: right;
	right: 0px;
	bottom: 0px;
}
A:link, A:visited {
	color: blue;
	text-decoration: none;
}
A:active, A:hover {
	color: #FF6701;
	text-decoration: underline;
}
.contentpadding {
	padding-right: 20px;
	padding-left: 20px;
}
H1, H2 {
	margin-top: 0px;
	margin-bottom: 10px;
	color: #950001;
}
H3 {
	margin-top: 0px;
	margin-bottom: 3px;
	color: #000;
}
H4 {
	margin-top: 0px;
	margin-bottom: 2px;
}
.orangebar H1 {
	margin-top: 0px;
	margin-bottom: 3px;
	color: #FFF;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
.heading {
	font-size: 14px;
}
.topalign {
	vertical-align: top;
}
.iconli {
	padding-left: 70px;
	padding-bottom: 10px;
}
.iconlibigico {
	padding-left: 90px;
	padding-bottom: 15px;
}
.icon {
	padding-left: 55px;
	padding-bottom: 10px;
}
#myurltrends {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/myurltrends.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#trendcomparison {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/trendcomparison.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#reversekeyword {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/reversekeywordlookup.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#httpheader {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/httpheader.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#prbuttons {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/prbuttons.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#urltrendsapi {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/api.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#offsitetools {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/offsitetools.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#arrow-leftop {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/arrow-lefttop.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#seoreport {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/seoreport.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#keywordreport {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/keywordreport.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#write {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/write.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
#readmail {
	background-repeat: no-repeat;
	background-image: url("/images/siteicons/readmail.gif");
	min-height: 70px;
	_height: 75px; /* ONLY FOR IE */
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
th {
	text-align: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #333333;
	padding: 5px 5px;
	background-color: #ececec;
}
.input_submit_order {
	margin-top: 5px;
	padding: 5px 15px;
	border: 1px solid #888;
	background-color: #eee;
}
.input_submit {
	border: 1px solid #888;
	margin-top: 5px;
	padding: 0px 10px 0px 10px;
}
.input_text {
	width: 200px;
	border: 1px solid #888;
	margin-top: 5px;
	padding: 2px;
}
.input_text_focus {
	width: 200px;
	border: 1px solid #888;
	margin-top: 5px;
	padding: 2px;
	background-color: #eee;
}
.indent_lg {
	padding-left: 20px;
}


/* INDEX.php */

.hmpromo {
	clear: both;
	height: 193px;
	width: 100%;
	background-image: url(images/ob_bg.gif);
	background-repeat: repeat-x;
	background-color: #FF6600;
}
.ob_new {
	position: absolute;
	right: 6px;
	top: 213px;
}
.ob_left {
	float: left; height: 193px; width: 13px
}
.ob_right {
	float: right; height: 193px; width: 13px
}
#obdiv {
	height: 193px;
	padding: 0px;
	margin: 0px;
}
.hm_search {
	background-image: url(images/hm_search_bg.gif);
	background-repeat: no-repeat;
	width: 434px;
	height: 23px;
}
.hm_search_btn {
	padding-top: 5px;
}
.hm_search_txt {
	color: #efefef;
	font: 9px Arial, Helvetica, sans-serif;
	text-align: left;
	padding: 2px;
}
.hm_search_container {
	float: right;
	padding-right: 130px
}
.sr_search_container {
	float: right;
	padding: 20px 20px 0px 15px;
	border-left: 1px solid #fff;
}
.searchbox {
	height: 30px;
	width: 800px;
	margin: 0px auto;
	padding-top: 115px;
	text-align: right;
	background-image: url(images/hmpromo/newreports.gif);
	background-repeat: no-repeat;
	background-position: 35% 50px;
}
.searchfield {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	height: 17px;
	width: 418px;
	margin: 3px 8px 0px 8px;
	border: 0px solid #FF6600;
	background-color: #fff !important;
}
.searchbtn {
	font:11px Arial, Helvetica, sans-serif;
	color:#333;
	height:20px;
	width:150px;
	background: #FF6600 url(images/hm_searchbtn.gif) no-repeat fixed left top;
	border:solid 0 #fff;
	padding-right: 2px;
	padding-left: 2px;
}
fieldset>input.searchbtn {
	font:11px Arial, Helvetica, sans-serif;
	color:#333;
	height:19px;
	width:150px;
	background: #FF6600 url(images/hm_searchbtn.gif) no-repeat;
	border:solid 0 #fff;
	padding-right: 2px;
	padding-left: 2px;
	padding-top: 0px;
}







/* QUICKCOPY.php */

.quickcopy_content {
	margin: 10px;
}
.quickcopy_orangebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FF6601;
	visibility: visible;
	text-align: right;
	height: 30px;
	padding-right: 10px;
}
.quickcopy_greybar {
	background-color: #CCCCCC;
	font-size: xx-small;
	height: 5px;
}










/* VIEWTREND.php */
.tr_updatenotice {
	top: 320px;
	position: absolute;
	width: 206px;
	color: #666;
	padding: 8px;
}
.trmenu_header {
	background-color: #4f4f4f;
	padding-left: 8px;
	font-weight: bold;
	font-size: 110%;
}
.trmenu {
	height: auto;
	width: 206px;
	font-size: 12px;
	color: #fff;
	background-color: #7b7b7b;
	top: 0px;
	position: absolute;
	left: 5px;
	line-height: 175%;
}
.menupadding {
	padding: 15px 3px 15px 10px;
}
.trmenu OL, .tools OL {
	padding: 0px;
	margin: 0px;
}
.trmenu LI, .tools LI {
	list-style-type: none;
	font-weight: bold;
}
.trmenu A:link, .trmenu A:visited, .tools A:link, .tools A:visited {
	color: #fff;
	text-decoration: none;
}
.trmenu A:active, .trmenu A:hover, .tools A:active, .tools A:hover {
	color: #fff;
	text-decoration: underline;
}
.trmenu span {
	padding-right: 20px;
}
.trright {
	height: auto;
	width: 155px;
	border: 0px none #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	top: 0px;
	position: absolute;
	right: 8px;
}
.promobox {
	height: auto;
	width: 155px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.utpromobox {
	background-color: #f7f7f7;
}
.otherpromobox {
	border: 1px solid #eee;
}
.promobox b {
	color: #ff6700;
	font-size: 13px;
	line-height: 20px;
}

.promoboxpadding {
	padding: 3px;
}
.promoboxpadding UL {
	list-style-type: none;
	margin-left: 8px;
	padding-left: 8px;
	text-indent: -10px;
}

.trsearchfield {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	height: 17px;
	width: 268px;
	margin: 3px 8px 0px 8px;
	border: 0px solid #FF6600;
	background-color: #fff !important;
}
.tr_search_header {
	font-size: 10px;
	line-height: 15px;
}
.tr_search {
	background-image: url(images/tr_search_bg.gif);
	background-repeat: no-repeat;
	height: 23px;
}
.tr_searchbox {
	position: absolute;
	right: 22px;
	top: 210px;
}
.tr_search_container {}
.tr_search_btn {
	text-align: right;
}
.tr_info_left {
	float: left;
	height: 193px;
}
.tr_info_right {
	float: right;
	height: 193px;
}
.tr_info_title {
	padding: 35px 0px 12px 10px;
	font-size: 25px;
	color: #fff;
	width: 300px;
	letter-spacing: 1px;
}
.tr_info_url {
	padding: 3px 35px 3px 17px;
	margin-left: -7px;
	font-size: 15px;
	color: #fff;
	background-color: #ff8635;
	display: inline;
}
.tr_infobar {
	width: 100%;
	height: 200px;
	display: none;
	color: #fff;
}
.tr_obloading {
	width: 100%;
	padding-top: 50px;
	height: 200px;
	background-image: url(images/loadingreport.gif);
	background-repeat: no-repeat;
	display: block;
	background-position: center;
}
.tr_info {
	padding: 8px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	line-height: 16px;
}
.tr_info A:link, .tr_info A:visited, .tr_addtl A:link, .tr_addtl A:visited {
	color: #fff;
	text-decoration: none;
}
.tr_info A:active, .tr_info A:hover, .tr_addtl A:active, .tr_addtl A:hover {
	color: #fff;
	text-decoration: underline;
}
.tr_addtl {
	padding: 10px 10px 12px 0px;
	text-align: right;
	font-size: 12px;
	line-height: 15px;
}
.trads {
	position: absolute;
	top: 320px;
	width: 100%;
	text-align: center;
}
.trads1 {
	padding: 15px 0;
	width: 100%;
	text-align: center;
}
.trmain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	height: auto;
	width: 100%;
	position: relative;
}
.trcontent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	position: relative;
	min-height: 505px;
	_height: 530px; /* ONLY FOR IE */
	width: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	padding: 5px;
	bottom: auto;
	margin-left: 220px;
	margin-right: 178px;
	line-height: 24px;
	background-image: url(images/tr_main_bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.trcontentclassic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	position: relative;
	border: 1px solid #CCCCCC;
	min-height: 505px;
	_height: 530px; /* ONLY FOR IE */
	width: auto;
	top: 0px;
	left: 0px;
	right: 0px;
	padding: 5px;
	bottom: auto;
	margin-left: 15px;
	margin-right: 178px;
	line-height: 24px;
}
.trcontentpadding {
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.trtip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	vertical-align: top;
	height: auto;
	width: 100%;
	position: relative;
}
.trheading {
	font-size: 14px;
}
.trtableleftcolumn {
	position:       absolute;
	width:          40%;
	top:            0px;
	left:           0px;
}
.trtablerightcolumn {
	position:       absolute;
	top:            0px;
	left:           40%;
}
.olinkdate {
	width:          100%;
	border-top: 	1px solid #CCCCCC;
	border-left: 	1px solid #CCCCCC;
	border-right: 	1px solid #CCCCCC;
	background: 	#EEEEEE;
	padding-left:	5px;
	position:	relative;
	height:		25px;
}
.olinkrow {
	width:          100%;
	border-top: 	1px solid #CCCCCC;
	padding-left:	10px;
	position:	relative;
	height:		25px;
	background: #fff;
}
.olinkrowhighlight {
	width:          100%;
	border-top: 	1px solid #ccc;
	padding-left:	10px;
	position:	relative;
	height:		25px;
	background: 	#f8f8f8;
}
.olinktypecolumn {
	position:       absolute;
	top:		0px;
	right:		200px;
	width:		80px;
}

.olinkurl {
   position:absolute;
   overflow:hidden;
   width:450px;

}
.olinkagecolumn {
	position:       absolute;
	top:		0px;
	right:		120px;
	width:		80px;
}
.olinkrightcolumn {
	position:       absolute;
	top:		0px;
	right:		0px;
	width:		120px;
}
.keywordsrow {
	background: #fff;
	border-bottom: 1px solid #ccc;
	position: relative;
	height: 30px;
	clear: both;
}
.keywordsrowhighlight {
	background: #f8f8f8;
	border-bottom: 1px solid #ccc;
	position: relative;
	height: 30px;
	clear: both;
}
.cacheresultheader {
	width:          100%;
	border-top: 	1px solid #CCCCCC;
	border-left: 	1px solid #CCCCCC;
	border-right: 	1px solid #CCCCCC;
	background: 	#EEEEEE;
	padding-left:	5px;
}
.cacheresult {
	width:          100%;
	border-top: 	1px solid #CCCCCC;
	padding-left:	10px;
	position:	relative;
	height:		25px;
}
.cacheresulthighlight {
	width:          100%;
	border-top: 	1px solid #CCCCCC;
	padding-left:	10px;
	background: 	#EEEEEE;
	position:	relative;
	height:		25px;
}
.cacherightcolumn {
	position:       absolute;
	top:		0px;
	right:		0px;
	width:		240px;
}
.trul {
	padding-left: 25px;
}
.trprint {
	display: none;
}
.trnoprint {
	display: block;
}
@media print {
	.trprint {
		display: block;
	}
	.trnoprint {
		display: none;
	}
	H3 {
		margin-top: 0px;
		margin-bottom: 10px;
		color: #000;
	}
	BODY {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000;
	}
}
.errormsg {
	background: #FF6600 url(/images/tricons/caution-bg.gif) no-repeat left 10%;
	padding: 0px;
	margin: 0px;
}
.errormsg-inner {
	clear: both;
	padding: 5px 10px 5px 55px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 1.5;
}
.errormsg-inner A:link, .errormsg-inner A:visited {
	color: #fff;
	text-decoration: underline;
}
.errormsg-inner A:active, .errormsg-inner A:hover {
	color: #fff;
	text-decoration: none;
}
.nofocus {
	background-color: #000;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 100;
	display: none;
}

/* COMPARETREND.php */
.ct_inputtext {
	border-top: 	2px solid #aaa;
	border-left: 	2px solid #aaa;
	border-right: 	1px solid #ccc;
	border-bottom: 	1px solid #ccc;
	width:		250px;
}
.ct_inputtext_focus {
	border-top: 	2px solid #aaa;
	border-left: 	2px solid #aaa;
	border-right: 	1px solid #ccc;
	border-bottom: 	1px solid #ccc;
	width:		250px;
	background-color: #eee;
}
.buttons {
	height:		25px;
}
.comparebr {
	font-size: 12px;
	line-height: 35px;
}

/* SEOREPORT.php */
.seororangebar {
	clear: both;
	height: 193px;
	width: 100%;
	background-image: url(/images/ob_bg.gif);
	background-repeat: repeat-x;
	background-color: #FF6600;
}
.seororangebar_bg {
	background: transparent url(/images/orangebar/seoreport.gif) no-repeat center center; 
	height: 190px;
}
.seorleftbox {
	height: auto;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
}

/* SEOREPORT.php */
.keyrorangebar {
	clear: both;
	height: 193px;
	width: 100%;
	background-image: url(/images/ob_bg.gif);
	background-repeat: repeat-x;
	background-color: #FF6600;
}
.keyrorangebar_bg {
	background: transparent url(/images/orangebar/keywordreport.gif) no-repeat center center; 
	height: 190px;
}
.keyrleftbox {
	height: auto;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.tradsbottom {
	padding: 5px 0px;
	font-size: 12px;
	color: #333;
	border: 1px solid #eee;
	margin-left: 220px;
	margin-right: 178px;
	line-height: 24px;
}

/* Partner Pop-up */
.ppop_header {
	padding: 5px;
}
.ppop_header A:link, .ppop_header A:visited {
	color: #000;
	text-decoration: none;
}
.ppop_header A:active, .ppop_header A:hover {
	color: #000;
	text-decoration: underline;
}